import keyring as keyring_svc
from aspenctl.settings import CYGWIN_OR_WSL

if CYGWIN_OR_WSL:
    from .backend import EncryptedFileBackend
    keyring_svc.set_keyring(EncryptedFileBackend())

__all__ = [
    'keyring_svc',
]
