from invoke import task

from aspenctl.ssh import update_authorized_principals


@task
def update_principals(ctx):
    """
    Ensure that the Authorized Principals files are current.
    Authorized Principals are required for the Authorization side of the
    Authentication / Authorization coin.
    """
    update_authorized_principals(ctx)


__all__ = [
    'update_principals',
]
