import getpass


def mac_os(ctx, name):
    """
    Install CA cert on macOS
    """
    sudo = 'sudo' if getpass.getuser() != 'root' else ''

    ctx.run(
        f'{sudo} sudo security add-trusted-cert -d -r trustRoot -k '
        f'"/Library/Keychains/System.keychain" "~/{name}.crt"'
    )


__all__ = [
    'mac_os',
]
